views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=103
      y=95
      z=0
      width=180
      height=180
      image=hud/rpm.tga
      keep_aspect=1
    }
    elt1
    {
      type=static
      x=700
      y=95
      z=0
      width=180
      height=180
      image=hud/kmh.tga
      keep_aspect=1
    }
    elt2
    {
      type=angular
      x=703
      y=95
      z=0
      width=180
      height=180
      image=hud/aiguille.tga
      var=velocity
      factor=3.75
      min_value=0
      max_value=283
      ; 1.34876° par km/h
      min_angle=149.5
      max_angle=-232
      pivot_x=0
      pivot_y=0
      keep_aspect=1
    }
    elt3
    {
      type=angular
      x=103
      y=95
      z=0
      width=180
      height=180
      image=hud/aiguille.tga
      var=rpm
      min_value=0
      max_value=6000
      min_angle=137
      max_angle=-137
      pivot_x=0
      pivot_y=0
      keep_aspect=1
      sample_hold=10
    }
  }
  view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.2953
      y=0.0816
      z=0.749
      xa=10
      is3d=1
      width=0.085
      height=0.085
      image=hud/aiguille.tga
      var=velocity
      factor=3.75
      min_value=0
      max_value=280
      ; 1.34876° par km/h
      min_angle=145.24
      max_angle=-232
      pivot_x=0
      pivot_y=0
    }
    elt1
    {
      type=angular
      x=0.3945
      y=0.0816
      z=0.749
      xa=10
      is3d=1
      width=0.085
      height=0.085
      image=hud/aiguille.tga
      var=rpm
      min_value=0
      max_value=6000
      min_angle=137
      max_angle=-137
      pivot_x=0
      pivot_y=0
      sample_hold=10
    }
    ;Temperature d'eau
    elt2
    {
      type=angular
      x=0.2167
      y=0.0611
      z=0.7485
      xa=10
      is3d=1
      width=0.07
      height=0.07
      image=hud/aiguille.tga
      var=odometer
      factor=1.00
      min_value=0
      max_value=6000
      min_angle=137
      max_angle=92
      pivot_x=0
      pivot_y=0
    }
    ;Carburant
    elt3
    {
      type=angular
      x=0.4430
      y=0.0611
      z=0.7485
      xa=10
      is3d=1
      width=0.07
      height=0.07
      image=hud/aiguille.tga
      var=fuel
      min_value=0
      max_value=60
      min_angle=137
      max_angle=47
      pivot_x=0
      pivot_y=0
    }
    ;Horloge
    elt4
    {
      type=digital
      x=0.0175
      y=0.1250
      z=0.8675
      is3d=1
      xa=3
      image=hud/digital.tga
      src_char_wid=45.3
      src_char_hgt=64
      src_char_x=0
      src_char_y=0
      char_wid=0.012
      char_hgt=0.017
      char_dx=0.010
      digits=4
      var=time_of_day
      format=time_of_day
      factor=1
    }
    ;Secondes
    elt5
    {
      type=digital
      x=-0.0065
      y=0.1250
      z=0.8675
      is3d=1
      xa=3
      image=hud/secondes.tga
      src_char_wid=32
      src_char_hgt=64
      src_char_x=0
      src_char_y=0
      char_wid=0.012
      char_hgt=0.017
      char_dx=0.010
      digits=1
      min=0
      max=1
      flash_duration=1000
      var=time_of_day
      factor=60
    }
    ;Km
    elt6
    {
      type=digital
      x=0.3510
      y=0.1310
      z=0.7608
      is3d=1
      xa=10
      image=hud/digital.tga
      src_char_wid=45.3
      src_char_hgt=64
      src_char_x=0
      src_char_y=0
      char_wid=0.0054
      char_hgt=0.00675
      char_dx=0.0052
      digits=6
      max=999999
      var=odometer
      factor=0.01
    }
  }
}
